.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.364028,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.364028,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.364028,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.378770,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.378770,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.378770,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.440000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.440000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.188000px;}
.ws1{word-spacing:-1.092000px;}
.ws7{word-spacing:-0.792000px;}
.wsa{word-spacing:-0.440000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.220000px;}
.ws9{word-spacing:0.440000px;}
.ws3{word-spacing:0.528000px;}
.ws5{word-spacing:1.188000px;}
.ws8{word-spacing:1.540000px;}
.ws6{word-spacing:5.896000px;}
._9{margin-left:-8.888000px;}
._8{margin-left:-7.788000px;}
._0{margin-left:-5.728800px;}
._a{margin-left:-4.444000px;}
._7{margin-left:-2.596000px;}
._1{margin-left:-1.144000px;}
._6{width:1.232000px;}
._4{width:20.812000px;}
._2{width:34.452000px;}
._5{width:101.068000px;}
._3{width:134.684000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(65,9,8);}
.fs5{font-size:20.466400px;}
.fs0{font-size:40.920000px;}
.fs2{font-size:44.000000px;}
.fs3{font-size:52.000000px;}
.fs4{font-size:56.752000px;}
.fs1{font-size:88.000000px;}
.y0{bottom:12.847822px;}
.y24{bottom:16.102818px;}
.y1f{bottom:22.585186px;}
.y28{bottom:36.966074px;}
.y23{bottom:36.983740px;}
.y1e{bottom:41.027271px;}
.y27{bottom:57.846997px;}
.y22{bottom:57.864662px;}
.y26{bottom:78.727919px;}
.y21{bottom:78.745585px;}
.y25{bottom:99.608842px;}
.y20{bottom:99.626507px;}
.y1d{bottom:447.144189px;}
.y1c{bottom:468.025112px;}
.y1b{bottom:488.906034px;}
.y1a{bottom:509.786957px;}
.y19{bottom:530.667879px;}
.y18{bottom:551.548802px;}
.y17{bottom:572.429724px;}
.y16{bottom:593.310646px;}
.y15{bottom:614.191569px;}
.y14{bottom:635.072491px;}
.y13{bottom:655.908447px;}
.y12{bottom:715.936682px;}
.y11{bottom:736.817605px;}
.y10{bottom:757.698527px;}
.yf{bottom:799.460372px;}
.ye{bottom:820.341294px;}
.yd{bottom:841.222217px;}
.yc{bottom:862.103139px;}
.yb{bottom:882.984062px;}
.ya{bottom:924.745907px;}
.y9{bottom:945.626829px;}
.y8{bottom:966.504540px;}
.y7{bottom:987.382250px;}
.y6{bottom:1055.010454px;}
.y5{bottom:1075.891377px;}
.y4{bottom:1096.772299px;}
.y3{bottom:1163.280494px;}
.y2{bottom:1205.678307px;}
.y1{bottom:1319.930453px;}
.h7{height:15.349800px;}
.h2{height:29.503320px;}
.h8{height:31.240000px;}
.h4{height:31.724000px;}
.h5{height:37.492000px;}
.h6{height:42.564000px;}
.h3{height:63.448000px;}
.h1{height:1325.734617px;}
.h0{height:1352.056592px;}
.w1{width:942.708928px;}
.w0{width:956.000000px;}
.x0{left:13.650811px;}
.x3{left:14.795230px;}
.x1{left:18.611034px;}
.x4{left:23.001327px;}
.x2{left:201.444050px;}
.x7{left:266.426245px;}
.x5{left:682.993743px;}
.x6{left:684.541584px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.365302pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.365302pt;}
.ws4{word-spacing:-0.986315pt;}
.ws1{word-spacing:-0.906613pt;}
.ws7{word-spacing:-0.657543pt;}
.wsa{word-spacing:-0.365302pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.182651pt;}
.ws9{word-spacing:0.365302pt;}
.ws3{word-spacing:0.438362pt;}
.ws5{word-spacing:0.986315pt;}
.ws8{word-spacing:1.278557pt;}
.ws6{word-spacing:4.895045pt;}
._9{margin-left:-7.379098pt;}
._8{margin-left:-6.465843pt;}
._0{margin-left:-4.756230pt;}
._a{margin-left:-3.689549pt;}
._7{margin-left:-2.155281pt;}
._1{margin-left:-0.949785pt;}
._6{width:1.022845pt;}
._4{width:17.278778pt;}
._2{width:28.603136pt;}
._5{width:83.909839pt;}
._3{width:111.818902pt;}
.fs5{font-size:16.991850pt;}
.fs0{font-size:33.973074pt;}
.fs2{font-size:36.530187pt;}
.fs3{font-size:43.172039pt;}
.fs4{font-size:47.117299pt;}
.fs1{font-size:73.060374pt;}
.y0{bottom:10.666667pt;}
.y24{bottom:13.369067pt;}
.y1f{bottom:18.750933pt;}
.y28{bottom:30.690400pt;}
.y23{bottom:30.705067pt;}
.y1e{bottom:34.062133pt;}
.y27{bottom:48.026400pt;}
.y22{bottom:48.041067pt;}
.y26{bottom:65.362400pt;}
.y21{bottom:65.377067pt;}
.y25{bottom:82.698400pt;}
.y20{bottom:82.713067pt;}
.y1d{bottom:371.233200pt;}
.y1c{bottom:388.569200pt;}
.y1b{bottom:405.905200pt;}
.y1a{bottom:423.241200pt;}
.y19{bottom:440.577200pt;}
.y18{bottom:457.913200pt;}
.y17{bottom:475.249200pt;}
.y16{bottom:492.585200pt;}
.y15{bottom:509.921200pt;}
.y14{bottom:527.257200pt;}
.y13{bottom:544.555867pt;}
.y12{bottom:594.393200pt;}
.y11{bottom:611.729200pt;}
.y10{bottom:629.065200pt;}
.yf{bottom:663.737200pt;}
.ye{bottom:681.073200pt;}
.yd{bottom:698.409200pt;}
.yc{bottom:715.745200pt;}
.yb{bottom:733.081200pt;}
.ya{bottom:767.753200pt;}
.y9{bottom:785.089200pt;}
.y8{bottom:802.422533pt;}
.y7{bottom:819.755867pt;}
.y6{bottom:875.902933pt;}
.y5{bottom:893.238933pt;}
.y4{bottom:910.574933pt;}
.y3{bottom:965.792133pt;}
.y2{bottom:1000.992133pt;}
.y1{bottom:1095.847867pt;}
.h7{height:12.743888pt;}
.h2{height:24.494586pt;}
.h8{height:25.936433pt;}
.h4{height:26.338265pt;}
.h5{height:31.127040pt;}
.h6{height:35.337974pt;}
.h3{height:52.676529pt;}
.h1{height:1100.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:782.666667pt;}
.w0{width:793.701333pt;}
.x0{left:11.333333pt;}
.x3{left:12.283467pt;}
.x1{left:15.451467pt;}
.x4{left:19.096427pt;}
.x2{left:167.245200pt;}
.x7{left:221.195467pt;}
.x5{left:567.042933pt;}
.x6{left:568.328000pt;}
}
